RubyGems.org

Call on VersionString when you need 1.2 to be less than 1.10

installgem install version_string
Authors

David James

1,468 total downloads 1,468 for this version
Owners

84a4143803eafa1966191c604864a7b5

Gemfile
gem 'version_string', '~> 0.1.0'
Versions
  1. 0.1.0 October 10, 2009 (5.5 KB)
Development Dependencies
  1. rspec >= 0